Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
124004Atlassian Confluence < 6.6.12 / 6.7.x < 6.12.3 / 6.13.x < 6.13.3 / 6.14.x < 6.14.2 Template InjectionNessusCGI abuses2019/04/112020/05/01critical
123008Atlassian Confluence < 6.6.12 / 6.7.x < 6.12.3 / 6.13.x < 6.13.3 / 6.14.x < 6.14.2 Multiple VulnerabilitiesNessusCGI abuses2019/03/222020/05/01critical
700661Atlassian Confluence < 6.6.12 / 6.7.x < 6.12.3 / 6.13.x < 6.13.3 / 6.14.x < 6.14.2 Multiple VulnerabilitiesNessus Network MonitorCGI2019/05/022019/05/02critical
98613Atlassian Confluence < 6.6.12 / 6.7.x < 6.12.3 / 6.13.x < 6.13.3 / 6.14.x < 6.14.2 Template InjectionWeb Application ScanningComponent Vulnerability2019/05/302020/02/19critical
98639Atlassian Confluence 6.13.x < 6.13.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/07/172019/07/17critical
98640Atlassian Confluence 6.7.x < 6.12.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/07/172019/07/17critical
98638Atlassian Confluence 6.14.x < 6.14.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/07/172019/07/17critical
98641Atlassian Confluence < 6.6.12 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/07/172019/07/17critical

Page 1 of 1 8 total